Subject: Ticket Assigned - update delivery address
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 11:12:49 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update delivery address P❤️S❤️R?‍?‍?                    Hi           07:24 PM, 15th Jan                     P❤️S❤️R?‍?‍?                    Hi           07:24 PM, 15th Jan                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            07:24 PM, 15th Jan                   MAX KW Whatsapp BOT                    Hello P❤️S❤️R?‍?‍? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:24 PM, 15th Jan                     P❤️S❤️R?‍?‍?                    1           07:24 PM, 15th Jan                   MAX KW Whatsapp BOT                   Please enter your order number to continue.           07:24 PM, 15th Jan                     P❤️S❤️R?‍?‍?                    8410168668           07:24 PM, 15th Jan                   MAX KW Whatsapp BOT                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0112230006667    You can also easily track your order from My Account > Order History.             07:25 PM, 15th Jan                   MAX KW Whatsapp BOT                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:25 PM, 15th Jan                     P❤️S❤️R?‍?‍?                    2           07:25 PM, 15th Jan                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:25 PM, 15th Jan                     P❤️S❤️R?‍?‍?                    1           07:25 PM, 15th Jan                   MAX KW Whatsapp BOT                   Please enter your email address           07:25 PM, 15th Jan                     P❤️S❤️R?‍?‍?                    [email-masked]           07:25 PM, 15th Jan                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           07:25 PM, 15th Jan                   Mohamed                   Hi Praveen, Good Evening, Thank you for contacting MAX. My name is Mohamed, I will be happy to assist you.           07:28 PM, 15th Jan                   Mohamed                   As i have checked the order was out for delivery by the courier team but the delivery has been rescheduled.           07:30 PM, 15th Jan                     P❤️S❤️R?‍?‍?                    Hi           07:32 PM, 15th Jan                     P❤️S❤️R?‍?‍?                    I ve informed to deliver in between 7 to 6           07:32 PM, 15th Jan                     P❤️S❤️R?‍?‍?                    But they came after           07:33 PM, 15th Jan                   Mohamed                   I'm truly sorry for that.           07:35 PM, 15th Jan                   Mohamed                   Please be assured as we have now escalated this issue to our courier team and they are closely working on this to fix it for you.             07:35 PM, 15th Jan                   Mohamed                   Is there is any thing else i can help you with?           07:36 PM, 15th Jan                     P❤️S❤️R?‍?‍?                    If it possible kindly deliver after 6.30 at Mangaf address           07:37 PM, 15th Jan                     P❤️S❤️R?‍?‍?                    Block 4 street 25 building 86 ground floor 52           07:38 PM, 15th Jan                     P❤️S❤️R?‍?‍?                    If don’t receive it tomorrow kindly cancel my order           07:40 PM, 15th Jan                   Mohamed                   We will do the needful to update the details and deliver the order in the earliest.           07:46 PM, 15th Jan                   Mohamed                   Is there is any thing else i can help you with?           07:49 PM, 15th Jan                     P❤️S❤️R?‍?‍?                    Ok           07:50 PM, 15th Jan                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with MAX. Have a wonderful day.           07:52 PM, 15th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5590985